<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    title Password reset
  body(style={'font-family': 'Avenir,Helvetica,Arial,sans-serif'})
    | Hi #{user.username},
    br
    | You have requested to reset your #{app_name} password. Use the following link to complete the reset process:
    br
    a(href=`${app_url}/login?tok=${tok}`) #{app_url}/login?tok=#{tok}
    br
    | If you didn't request the reset beware someone might be trying to access your account.
